body {
	font: 36px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	
	margin: 10px; margin-top: 0px;
}

/* background: #00002B; */

.border {border: 1px solid #003366;}
.bordermenu {border-bottom: 1px solid #003366;}
.bordermenufull {border: 1px solid #666666;}

p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc; line-height: 1.4 em;
	}
	
.txtsmall {font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc; line-height: 1.4 em;
	}
	
	
.txtphoto {font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc; line-height: 1.4 em;
	}
.txtdisclaimer a{color: #FFFFCC;
	text-decoration: underline;
	}
.txtdisclaimer a:hover{color: #FFFF00;
	text-decoration: underline;
	}
.txtdisclaimer a:visited{color: #FFFF00;
	text-decoration: underline;
	}
	
textarea {color: #cccccc; background: url(images/newsbg.gif); border: 1px solid #cccccc; scrollbar-arrow-color: #cccccc; scrollbar-face-color: #000033;}

	
a {
	color: #FFFFCC;
	text-decoration: none;
}

.menu a {
	color: #FFFFCC;
	text-decoration: underline;
}

a:visited {
	color: #FFFFCC;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline; 
}
a:active {
	color: #FFFF00;
	text-decoration: none; 

}
.table {
	/*background: #000000;*/
	border: 1px solid #cccccc;
}

.tablescroll {
	/*background: #000000;*/
	border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #000000;
}

.table1 {
	/*background: #000000;*/
	border: 1px solid #666666;
}



.tabledark {
	/*background: #000000;*/
	border-right: 1px solid #333333;
}

.tablealliance {
	border-right: 1px solid #333333;
}

.tablehead {
	
	border: 2px solid #000000;
}

.tablehead1 {
	
	border: 1px solid #00CC00;
}

.tableclear {
	
	border: 2px solid #006600;
}
.bold {
	font-weight: bold;
	
}

.bggelbar {background: url(images/bg_gelbar.gif);}

div#tablescroll {
	position: absolute;
	top: 356px;
	left: 200px;
	width: 570px;
	height: 6em;
	overflow: scroll;
	padding-left: 10px;


}
